﻿/* listing */
.listing .item{
    margin-bottom: 5px;
}
.listing .item .listing_box{
    width: 100%;
    position: relative;
    height: 200px;
    overflow: hidden;
}
.listing .item .listing_box:hover{
    opacity: 1;
}
.listing .item .listing_box img{
    width: 100%;
    position: relative;
    top: 0%;
    display: block;
    top: -40px;
}
.listing .item .listing_box .foreground{
    width: 100%;
    height: 100%;
    background: white no-repeat 50% 50%;
    color: black;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}
.listing .item .listing_box .foreground div{
    padding: 30px 15px 15px 15px;
}
.listing .item .listing_box .foreground div, .listing .item .listing_box .foreground p{
    text-align: center;
}
.listing .item .listing_box .foreground:hover{
    opacity: 0.8;
}

.listing .star{
    width: 100%;
    height: 15px;
    display: block;
    margin-bottom: 5px;
}
.listing .star_0{
    background: url(../images/rating/star_0.png) no-repeat 0 0;
}
.listing .star_1{
    background: url(../images/rating/star_1.png) no-repeat 0 0;
}
.listing .star_2{
    background: url(../images/rating/star_2.png) no-repeat 0 0;
}
.listing .star_3{
    background: url(../images/rating/star_3.png) no-repeat 0 0;
}
.listing .star_4{
    background: url(../images/rating/star_4.png) no-repeat 0 0;
}
.listing .star_5{
    background: url(../images/rating/star_5.png) no-repeat 0 0;
}
.listing p.listing{
    padding: 0;
    margin-bottom: 35px;
    border: none;
    background: none;
    text-align: center;
    font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}
.listing img.view{
    width: 100px;
    height: 100px;
    margin-top: 10px;
}
.listing img.bottom_top{
    display: block;
    margin: 10px auto;
}
.listing ul.menu li{
    display: inline-block;
    margin: 0 5px 5px;
}
.listing ul.menu li img{
    width: 220px;
    height: 220px;
    -webkit-border-radius: 110px;
    -moz-border-radius: 110px;
    border-radius: 110px;
    border: 1px solid #000;
}
.listing h2{
    font-size: 18px;
    line-height: 25px;
    font-weight: bolder;
}
.listing2 h2{
    font-size: 17px;
    line-height: 22px;
    font-weight: bold;
    margin: 0;
}
.listing h2.big{
    font-size: 24px;
    line-height: 24px;
}
.listing2 span{
    color: #999;
}

a:hover img.web{
    border: 1px dotted red;
}
img.web{
    border: 1px solid #000;
}
td.web{
    text-align: center;
    font-size: 90%;
    padding-bottom: 15px;
}

/* web links */
ul.web_links li{
    list-style: none;
}
ul.web_links{
    margin-bottom: 15px;
    padding: 0;
    column-gap:15px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}
ul.web_links li.col_1{
    padding-left: 5px;
    background: red;
}
ul.web_links li.col_2{
    padding-left: 5px;
    background: pink;
}
ul.web_links li.col_3{
    padding-left: 5px;
    background: blue;
}
ul.web_links li.col_4{
    padding-left: 5px;
    background: yellow;
}
ul.web_links li.col_5{
    padding-left: 5px;
    background: black;
}
ul.web_links li.col_6{
    padding-left: 5px;
    background: orange;
}
ul.web_links li.col_7{
    padding-left: 5px;
    background: green;
}

.menu2 .item{
    height: 150px;
    background-color: #5cb6dd;
    background-size: 90px;
    background-repeat: no-repeat;
    background-position: 50% 25%; 
    margin: 0 0.833% 0px 0.833%;
    text-align: center;
    position: relative;
    margin-bottom: 15px;
}
.projects .menu2 .div25{
    width: 25%;
}
.menu2 .div25{
    width: 16.667%;
}
.menu2 .item:hover{
    background-color: #a2d10b;
}
.menu2 .title{
    color: white;
    position: relative;
    top: 115px;
    font-size: 16px;
}
.projects .cover{
    width: 50px;
    border: 2px dotted silver;
    background: #eee;
    padding: 20px;
    margin-right: 25px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.menu2 .padding{
    padding: 0 7px;
}
.menu2 .padding .padding{
    padding: 0 10px;
}
.jobs .menu2 .item{
    height: 195px;
    background-position: 50% 15%;
    background-color: #6c6c6c;
}
.jobs .menu2 a{
    cursor: default;
}
.jobs .menu2 .item:hover{
    background-color: none;
}

/* homesite */
.homesite .info_box{
    /*text-align: center;*/
}
.homesite .info_box .box_right .div50{
    width: 40%;
}
.homesite .info_box .box_right .box_right_basic{
    background: #ddd;
}
.homesite .info_box .box_right h3{
    font-size: 16px;
    margin-bottom: 6px;
}
.homesite .info_box a.more{
    right: 15px;
    bottom: 15px;
}
.homesite .listing2 .div33{
    width: 28%;
}
.homesite .listing2 .div66{
    width: 72%;
}
.homesite .info_box .box_right .box_right_basic{
    min-height: 410px;
}

.homesite2 .bg_silver{
    background: #eee;
}
.homesite2 .div50{
    width: 49%;
}
.homesite2 .div50_margin{
    margin-left: 2%;
}
.homesite2 .listing2b h2{
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}
.homesite2 .listing2b .div33{
    width: 45%;
}
.homesite2 .listing2b .div66{
    width: 55%;
}
.homesite2 .listing2b .div33 img:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.homesite2 h2{
    font-size: 19px;
    font-weight: bolder;
}
.homesite2 .calendar .title{
    font-size: 110%;
    margin-bottom: 3px;
    display: block;
}

/* meteo_smallbox */
.meteo_smallbox .box_left_small, .meteo_smallbox .box_left_big{
    min-height: 410px;
}
.meteo_smallbox .div50{
    width: 60%;
}
.meteo_smallbox .box_left_small{
    width: 42%;
    background: #eee;
}
.meteo_smallbox .box_left_small, .homesite .info_box .milada_box{
    -webkit-box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
    -moz-box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
    box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
}
.meteo_smallbox .box_left_big{
    width: 58%;
    background: #eee;
}
.meteo_smallbox h3{
    white-space: nowrap;
}
.meteo_smallbox .item_hs{
    line-height: 25px;
    height: 25px;
    white-space: nowrap;
}
.meteo_smallbox .box_left_big .div50{
    width: 50%;
}

.milada .most_box{
    display: none;
}
.most .milada_box{
    display: none;
}

.jezero .meteo_smallbox .div50{
    width: 50%; /* 60% */
}
.jezero .meteo_smallbox .box_left_small{
    width: 55%; /* 36% */
}
.jezero .meteo_smallbox .box_left_big {
    width: 45%; /* 52% */
}
.jezero .meteo_smallbox .box_left_big .div50 {
    width: 100%;
}
.jezero .webcam{
    display: none;
}
.jezero .meteo_smallbox .box_left_small, .jezero .meteo_smallbox .box_left_big{
    min-height: 358px;
}

.meteo_smallbox2 .div50 {
    width: 50%;
}
.meteo_smallbox2 .box_left_small{
    width: 40%;
}
.meteo_smallbox2 .box_left_big{
    width: 60%;
}
.meteo_smallbox2 .box_height{
    min-height: 300px;
}
.meteo_smallbox2 h3{
    font-size: 16px;
    font-weight: bolder;
}
.meteo_smallbox2 .item_hs{
    line-height: 24px;
    height: 24px;
    white-space: nowrap;
}
.meteo_smallbox2 .line_height {
    -webkit-box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
    -moz-box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
    box-shadow: inset -1px 0px 0px 0px rgba(221,221,221,1);
}